io_load="YES"			# /dev/io
mem_load="YES"			# /dev/mem
smbfs_load="YES"		# load smbfs untill they fix mount_smbfs
if_fxp_load="YES"		# Intel EtherExpress PRO/100B (82557, 82558)
if_rl_load="YES"		# RealTek 8129/8139
usb_load="YES"			# USB
snd_ich_load="YES"		# ICH AC97
